@charset "utf-8";

body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center;
}

#container {
	width: 100%;
	background: #FFFFFF;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0px;
} 

.content {
	max-width: 960px;
	position:relative;
	text-align:left;
}

/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
header, footer {
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.page {
	position:relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding:10px;
	text-align:center;
}
img {
	padding: 10px;
}
#mainContent #mainMenu ul li {
	display: inline;
}
#mainContent #content {
	padding: 10px;
}

#bottom {
	margin: 0;
	padding: 0;
	border: none;
}


body {

	color: #3F0904;

	font: 62.5% Arial, Helvetica, sans-serif; /* 10px on normal browser with default font size to 14px */

}



a img {

	text-decoration: none;
	border-style: none;

}



a {

	color: #9B001C;

}



a:visited {

	color: #EF002A;

}



p, ul {

	font-size: 1.4em;

	line-height: 1.5em;

}



h1 {

	font-weight: bold;

	font-size: 2.2em;

	color: #7F1308;

}



h2 {

	color: #7F1308;

	font: bold 1.9em "Trebuchet MS", Arial, Helvetica, sans-serif;

}



h3 {

	color: #7F1308;

	font: bold 1.7em "Trebuchet MS", Arial, Helvetica, sans-serif;

}



em {

	font-style: italic;	

}







#header {

	background-color: #fff;

	padding: 10px;

}



#header #text {

	position: absolute;

	top: 10px;

}



h1#site-title {

	display: none;

}



#header #logo {

	padding: 0px;

	margin-top: 20px;

	margin-right: 0px;

	margin-bottom: 20px;

	margin-left: 0px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

}

.tagline {

	font-family: "Comic Sans MS", cursive;

	font-size: 1.6em;

	position: absolute;

	right: 20px;

	bottom: 70px;

	color: #7F1308;

}



#mainMenu {

	position: absolute;

	bottom: 0px;

	right: 10px;

}



#mainContent #mainMenu ul {

	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

		font-size: 1.4em;

}



#mainContent #mainMenu ul li a {

	padding-right: 0.5em;

	padding-left: 0.5em;

	padding-bottom: 0.2em;

	padding-top: 0.2em;

	background-color: #ff7400;

	color: #FFF;

}



#mainContent #mainMenu ul li a:visited {

	color: #FFF;

}



#mainContent #mainMenu ul li a:hover {

	background-color: #ffb600;

}



#mainContent #mainMenu ul li.current a, #mainContent #mainMenu ul li.current a:visited, #mainContent #mainMenu ul li.current a:hover {

	background-color: #e84d0c;

	color: #FFF;

	text-decoration: none;

	font-weight: bold;

}



#mainContent #mainMenu ul li a.img, #mainContent #header #mainMenu ul li a.img:hover {

	background-color: #fff;

}



#mainContent #mainMenu ul li #packagesImg {

	margin: 0px;

	padding: 0px;

	position: relative;

	top: 20px;

	border-style: none;

}

	

.bigsidebar #container #sidebar1 {

	background: url(../images/services-bg480.png);



}



.bigsidebar #container #sidebar1 #servicesMapDiv a img {

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

}



#servicesMapDiv map area {

	cursor: default;

}



#servicesImg {

	padding: 0px;

	/*margin-top: 40px;*/

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	position: relative;

	left: 0px;

	/*top: -50px;*/

	top: 0px;

	background-image: url(../images/services-bg.gif);

}



.bigsidebar #servicesMenu ul {

	font-size: 1.3em;

	list-style-type: none;

	margin: 0px;

	padding: 0px;

}



.bigsidebar #servicesMenu ul li {

	list-style-type: none;

	margin: 0px;

	padding: 0px;

}



.bigsidebar #servicesMenu ul li a {

	text-decoration: none;

	display: block;

	width: 10em;

	height: 15px;

	margin: 1px;

	background-image: url(../images/point.gif);

	background-repeat: no-repeat;

	background-position: 0px;

	padding-left: 20px;

	padding-top: 2px;

	padding-right: 2px;

	padding-bottom: 2px;

	cursor: default;

}



.bigsidebar #servicesMenu ul li a:hover span {

	background-color:#FFD773;

}



.bigsidebar #servicesBox {

	padding: 10px;

	position: relative;

	/*top: -50px;*/

	top: 0px;;

}





#sidebar1 #servicesMapDiv #servicestext {

	position: absolute;

	top: 340px;

	right: 350px;

}



#container {

	margin-top: 0px;

	margin-bottom: 0px;

	padding: 0px;

	border-width: 0px;

	border-style: none;

}



.bigsidebar #container {

	background: url(../images/container-bg.png);

}



.bigsidebar .home#content h1 {

    font-size: 2.5em;

    font-weight: normal;

}

.bigsidebar .home#content h2 {

    color: #7F1308;

    font-size: 1.9em;

    font-weight: normal;

}



.bigsidebar .home#content p {

	font-size: 1.6em;

}



.bigsidebar #servicesMapDiv {

	text-align: center;

	margin-top: 0px;

	padding-top: 0px;

}



.bigsidebar #servicesMapDiv h1 {

	text-align: left;

	float: left;

}



.bigsidebar #servicesMapDiv h1 a {

	text-align: left;

	text-decoration: none;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

}





.bigsidebar #sidebar1 #servicesMenu {

	margin: 5px;

}

.bigsidebar #sidebar1 {

	height: 650px;

}



.bigsidebar #sidebar1 #servicesBox {

	position: relative;

	/*top: -100px;*/

	top: 0px;

	margin-top: 10px;

}



.bigsidebar #sidebar1 #servicedetails {

	margin: 5px;

	float: right;

	width: 250px;

}



.bigsidebar #sidebar1 #socialmedia-buttons {

	position: absolute;

	bottom: -20px;

}



.bigsidebar #sidebar1 #servicedetails p {

		font-size: 1.3em;	

		line-height: 1.5em;

}



#container footer p {

		font-size: 1.1em;

}



#container footer {

	background-image: url(../images/footer-bg.jpg);

	background-repeat: repeat-x;

	text-align: center;

	position: relative;

	padding: 10px;

	/*top: -70px;*/

	top: 0px;

	clear: both;

}



.Wild, .Wise,.Web {

	font-weight: bold;

}



#container footer .Wild, #container footer .Wise, #container footer .Web {

	font-size: 1.2em;

}



.Wild {

	color: #FF2E0D;

}



.Wise {

	color: #FF7400;

}



.Web {

	color: #FFB600;

}

#container .contacts#content {

	padding-top: 20px;

	padding-right: 20px;

	padding-bottom: 20px;

	padding-left: 50px;

}



.bigsidebar .home#content #packagesImg {

	float: right;

}

.bigsidebar #mainContent .packages#content p, .bigsidebar #mainContent .packages#content ul {

	line-height: 1.2em;

}





.bigsidebar #mainContent .columns#content {

	margin: 0px;

	padding: 0px;

	border-width: 0px;

	position: relative;

}



.bigsidebar #mainContent .columns#content #column1 {

	margin: 0px;

	padding: 10px;

	width: 300px;

	position: relative;

	left: 0px;

	top: 0px;

	font-size: 1.1em;

}



.bigsidebar #mainContent .columns#content #column2 {

	margin: 0px;

	padding: 10px;

	width: 140px;

	float: right;

	position: absolute;

	top: 50px;

	right: 0px;

}



#content .conditions {

	font-size: 0.9em;

	margin: 40px 10px 20px;

	color: #3F2604;

}





ul.plain {

	margin: 0px;

	list-style: none;

	padding: 0px;

}



ul.plain li {

	padding: 0px 0px 10px 10px;

}



.bigsidebar #column2 .plain li {

	text-indent: 5px;

}



.bigsidebar #column2 ul.plain {

	font-size: 1.3em;

}





.bigsidebar .columns#content h2 {

	margin-bottom: 10px;

	margin-top: 30px;

	font: bold 1.6em "Trebuchet MS", Arial, Helvetica, sans-serif;

}

footer #html5logo {

	float: left;

}

footer #html5logo p {

	margin: 0px;

	padding: 0px;

}

footer .skype {

	float: right;

}

#content .certifications {

	float: right;

	margin-top: 100px;

}

.hidden {

	display: none;

	visibility: hidden;

}

#content .pfitem img {

	float: left;

}

div.testimonial {

	color: #3F2604;

	clear: left;

	margin: 0px 10px;

	padding: 20px;

	background: #FFFFE9;

	border: 2px ridge #EEE;

}

.testimonial p {

	font-size: 0.9em;

	margin: 0px;

}

.pfitem a {

	text-decoration: none;

}

#content .itembox {

	border-style: solid;

	overflow: hidden;

	margin: 0px;

	padding: 10px 10px 20px;

}



.compact#content .itembox {

	min-height: 280px;

}



.portfolio#content .itembox {

	border-color: #E8910C;

}



.packages#content .itembox {

	border-color: #E8BF0C;

}



#content .pfitem .pftext {

	margin-left: 230px;

	padding-top: 5px;

}



#content .pfitem p.pfcaption {

	font-size: 1.5em;

	font-weight: bold;

	color: #BF1C0C;

}



#content .pfitem p.pfcaption a, #content .pfitem p.pfcaption a:visited {

	color: #BF1C0C;

}



#content h2.itemtitle {

	padding: 10px;

	width: 100px;

	font-size: 1.4em;

	margin: 20px 0px 0px;

}



.portfolio#content h2.itemtitle {

	background-color: #E8910C;

}



.packages#content h2.itemtitle {

	background-color: #E8BF0C;

}



.compact#content #item2 h2.itemtitle {

	position: absolute;

	left: 120px;

	top: 224px;	

}



.compact#content #item3 h2.itemtitle {

	position: absolute;

	left: 230px;

	top: 224px;

}



.compact#content #item4 h2.itemtitle {

	position: absolute;

	left: 340px;

	top: 224px;

}



.compact#content h2.itemtitle {

	width: 89px;

	border-width: 0 1px 0 0;

	border-style: solid;

	border-color: #FFEEA6;

	cursor: pointer;

}



.compact#content h2.itemtitle:hover {

	color: #BF1C0C;

}



.portfolio.compact#content h2.itemtitle {

	background: #E8BF0C;

}



.packages.compact#content h2.itemtitle {

	background: #F2DA77;

}



.compact#content .current h2.itemtitle:hover {

	color: #7F1308;

	cursor: default;

}



.portfolio.compact#content .current h2.itemtitle {

	background-color: #E8910C;

}



.packages.compact#content .current h2.itemtitle {

	background-color: #E8BF0C;

}



.compact#content #item2 .itembox, .compact#content #item3 .itembox, .compact#content #item4 .itembox {

	display: none;

}



.signature {

	font-style: italic;

}



.testimonial p.signature {

	margin-top: 10px;

	margin-bottom: 10px;

}

.moretext {

	display: none;

}

.testimonial a.more, .testimonial a.less {

	text-decoration: underline;

	font-size: 0.9em;

}

.testimonial p {

	font-size: 1.2em;

}



.bigsidebar #mainContent .home#content .testimonial p {

	font-size: 1.2em;

	line-height: 1.5em;

	padding-left: 0px;

	/*background: url(none);*/

}



.signature-link, .bigsidebar #container #mainContent .home#content .testimonial .signature-link {

	text-decoration: none;

}



.deleted {

	text-decoration: line-through;

}



.bigsidebar #content.packages .offer {

	color: #006363;

}



.bigsidebar #content.packages h3 .offer {

	font-size: 1.1em;

	color: #006363;

	background: url(../images/offer-bottom.png) no-repeat center bottom;

	padding-bottom: 6px;

	padding-left: 20px;

	padding-right: 20px;



}



.bigsidebar #content.packages .offer.conditions {

	font-size: 1.2em;

}





#content .features {

	font-size: 1.3em;

}



#content .features li {

	margin-bottom: 1em;

}



#content.workshop .bookinginfo {

	font-size: 1.3em;

	font-weight: bold;

}



#content.webcafe h1 {

	font-size: 5em;

	margin-bottom: 1.2em;

	color: #BF2026;

}



#content .information {

	float: right;

	padding: 10px;

	margin-top: 30px;

	border: 1px dotted #963;

	margin-left: 0px;

}



#content .information p.time {

	text-align: center;

}



#content .information p.address {

	text-align: right;

}



#content .information p {

	padding: 0px;

	margin: 0px;

}



#content p.call {

	font-size: 1.6em;

	letter-spacing: 0.1em;

}



#content.webcafe p.conditions {

	font-size: 1.3em;

}



#content.home .promotion {

	float: right;

}



.imgright {

	float: right;

}



.imgleft {

	float: left;

}



#bottom {

	background-color: #FFF;

	overflow: hidden;

	border-top: solid 5px #FFB600;

	clear: both;

}



#bottom .box {

	width: 280px;

	height: 200px;

	float: left;

	border: solid 5px #FFB600;

	border-top: none;

	background-color: #fff;

	font-size: 0.9em;

	padding-left: 10px;

	padding-right: 10px;

	margin: 5px;

}



#bottom .box h2 {

	padding: 5px;

}



div#springoffer {

	float: right;

	width: 150px;

	font-size: 0.8em;

	padding: 4px;

	border-width: 1px;

	border-style: solid;

	border-color: #227F00;

	margin-top: 20px;

}



div#springoffer h3 {

	color: #227F00;

	line-height: 1em;

	margin: 0px;

	background: url(../images/primula.png) no-repeat left;

	padding: 10px 5px 5px 30px;

	height: 10px;

}



div#springoffer p {

	/*color: #113F00;*/

	margin: 0px;

}



div#springoffer p .offer {

	font-size: 1.1em;

	color: #113F00;

}



div.ad {

	float: right;

	width: 150px;

	font-size: 0.8em;

	padding: 5px;

	padding-left: 10px;

	border: 1px dotted #963;

	margin-top: 10px;

	margin-left: 10px;

}



div.ad h3 {

	line-height: 1em;

	margin: 0px;

	padding: 0px 5px 5px 0px;

}



div.ad p {

	margin: 0px;

}



#contactform {
	padding: 10px;

}



#contactform #required-msg {

	margin-left: 200px;

	font-size: 1.3em;

}



#contactform label {

	display: inline-block;

	width: 80px;

	margin: 10px;

	height: 10px;

}



#contactform input, #contactform textarea {

	width: 300px;

	margin-right: 10px;

}



#contactform textarea {

	height: 200px;

}



#contactform .error input, #contactform .error textarea, #contactform .invalid input, #contactform .invalid textarea {

	background-color: #FFC;

}



#contactform p.buttons {

	margin-left: 180px;

}



#contactform #submit, #contactform #clear {

	width: 60px;

	margin: 10px;

}



#contactform span.invalid, #contactform span.error {

	display: block;

	margin-left: 200px;

	color: #B00;

}



#socialmedia-buttons {

	padding: 10px;

}



#socialmedia-buttons p {

	display: inline-block;

}



#socialmedia-buttons div {

	display: inline-block;

	margin: 0px;

}



#socialmedia-buttons div.g-plusone {

	margin-left: 20px;

}



#socialmedia-buttons div.linkedin-share {

	margin-right: 20px;

}

#contact-us {
	position: relative;
	background-color: #ff7400;
	min-height: 100px;
}



